Subject: Re: [lojban] Le petit prince - I

From: Jordan DeLong <[email-masked]>
Date: Sun, 8 Sep 2002 13:46:39 -0500

On Sun, Sep 08, 2002 at 06:17:02PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
[...]
> > > lo'e sincrboa cu tunlo le se kalte be sy
> > > fau le nu ri mulno
> >
> > to'isa'a
> > .i mi ju'oru'e jinvi ledu'u zo ri pe do se smuni la'e lu sy. li'u .enai
> > la'e lu le se kalte be sy. li'u noi mi sruma ledu'u do terzu'e .ini'ibo
> > zo ri ze'e se smuni le pamoi ke mulno sumti poi na dunlo lo cmavo be
> > la'e zo ko'a
> > toi
> 
> i le sumti po'u zo sy cu nenri le sumti po'u lu le se kalte be sy
> be'o ku li'u i ma romoi i ku'i ie cfipu i xagmau fa le nu rivbi
> le nu pilno zo ri

.i na jimpe lu ma romoi li'u

.iva'i le sumti po'u zo sy cu pamoi ke mulno sumti ta'i le zu'o zu'a
mo'iri'u tcidu to le xunre cukta toi
 
> > > ni'o mi jarco le mi ralju se finti loi makcu prenu gi'e preti cusku fi
> > > py fe le sedu'u xukau le mi pixra cu jai se terpa py
> >
> > to'isa'a
> > .i mi jinvi ledu'u zo py. pe do se smuni la'e lu le mi pixra li'u .enai
> > la'e lu loi makcu prenu li'u noi mi sruma ledu'u do terzu'e
> > toi
> 
> i le du'u zo py sinxa makau cu jalge le vanbi enai lo satci
> javni i do drani jimpe fi le mi terzu'e

.i xu do birti .i mi ju'oru'e morji ledu'u ro lerfu sumti cu se smuni
la'e le ba'e pamoi sumti poi cfari tai le lerfu ku to satci toi

-- 
Jordan DeLong
[email-masked]